# FreeMonoidProductHandler< T > Class Template Reference

FreeMonoidProductHandler. More...

Inherits vcsn::xml::Handler.

List of all members.

## Public Member Functions

| FreeMonoidProductHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &monoid)
| FreeMonoidHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::FreeMonoidProductHandler< T >

FreeMonoidProductHandler.

Definition at line 67 of file fmp.hh.